opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvLSVMFilterObject Struct Reference

`#include <objdetect.hpp>`

## Public Attributes
float | fineFunction [4]
float * | H
unsigned int | p
unsigned int | sizeX
unsigned int | sizeY
CvLSVMFilterPosition | V
unsigned int | xp

## Member Data Documentation

float CvLSVMFilterObject::fineFunction[4]

float* CvLSVMFilterObject::H

unsigned int CvLSVMFilterObject::p

unsigned int CvLSVMFilterObject::sizeX

unsigned int CvLSVMFilterObject::sizeY

CvLSVMFilterPosition CvLSVMFilterObject::V

unsigned int CvLSVMFilterObject::xp

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp